@charset "UTF-8";
/*webフォント読み込み*/
@font-face { /*notosansレギュラー*/
font-family: 'Noto Sans JP'; src: url("../fonts/NotoSansJP-Regular.otf"); src: url("../fonts/NotoSansJP-Regular.woff2") format("woff2"), url("../fonts/NotoSansJP-Regular.woff") format("woff"), url("../fonts/NNotoSansJP-Regular.otf") format("truetype"); font-weight: 400; }
@font-face { /*notosansミディアム*/
font-family: 'Noto Sans JP'; src: url("../fonts/NotoSansJP-Medium.otf"); src: url("../fonts/NotoSansJP-Medium.woff2") format("woff2"), url("../fonts/NotoSansJP-Medium.woff") format("woff"), url("../fonts/NotoSansJP-Medium.otf") format("truetype"); font-weight: 500; }
@font-face { /*notosansボールド*/
font-family: 'Noto Sans JP'; src: url("../fonts/NotoSansJP-Bold.otf"); src: url("../fonts/NotoSansJP-Bold.woff2") format("woff2"), url("../fonts/NotoSansJP-Bold.woff") format("woff"), url("../fonts/NotoSansJP-Bold.otf") format("truetype"); font-weight: 700; }
@font-face { /*Roboto-Medium*/
font-family: 'robo'; src: url("../fonts/Roboto-Medium.otf"); src: url("../fonts/Roboto-Medium.woff2") format("woff2"), url("../fonts/Roboto-Medium.woff") format("woff"), url("../fonts/Roboto-Medium.otf") format("truetype"); font-weight: 500; }
@font-face { /*Roboto-Bold*/
font-family: 'robo'; src: url("../fonts/Roboto-Bold.otf"); src: url("../fonts/Roboto-Bold.woff2") format("woff2"), url("../fonts/Roboto-Bold.woff") format("woff"), url("../fonts/Roboto-Bold.otf") format("truetype"); font-weight: 700; }
/* Link
=========================================== */
a:link, a:visited { color: #000000; text-decoration: none; }

a:hover, a:active { color: #000000; text-decoration: underline; }

a { outline: none; transition: 0.3s; color: #000000; text-decoration: none; letter-spacing: 0; }

a img { transition: 0.3s; }

a:hover img { opacity: 0.7; }

:focus { outline: none; }

/* 共通設定
=========================================== */
#wpadminbar { position: absolute !important; }

html.loght { margin-top: 0 !important; }

html.showPage { margin-top: 0 !important; }

html.showPage, html.showPage body { min-width: 1240px; }

body { background: #fff; color: #000; font-size: 16px; line-height: 1.6; font-family: YakuHanJP,'Noto Sans JP',"メイリオ","Mayryo ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic",sans-serif; font-style: normal; font-weight: 400; overflow-wrap: anywhere; /* 収まらない場合に折り返す */ word-break: normal; /* 単語の分割はデフォルトに依存 */ line-break: strict; /* 禁則処理を厳格に適用 */ }

h1, h2, h3, h4, h5, h6 { line-height: 1.5; font-weight: 700; letter-spacing: 0; }

body#tinymce { min-width: inherit !important; }

input, select, textarea { font-family: YakuHanJP,'Noto Sans JP',"メイリオ","Mayryo ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic",sans-serif; font-weight: 500; color: #000000; letter-spacing: 0; }

.wrap { width: 1100px; margin: 0 auto; position: relative; }

table { width: 100%; }

img { max-width: 100%; height: auto; }

.no-pc { display: inline-block; pointer-events: none; text-decoration: none !important; }

div#f-trigger { opacity: 0; position: absolute; left: 0; top: 90px; z-index: -20; }

/*共通見出し設定*/
.titles01 .en { display: block; color: #34A02B; font-size: 20px; line-height: 1; font-weight: 500; margin-bottom: 12px; }
.titles01 .jp { display: block; line-height: 1.6; font-size: 48px; color: #00614A; }

.titles01.type02 .en { color: #fff; }
.titles01.type02 .jp { color: #fff; }

.titles02 { border-bottom: solid 1px #C9E6C7; margin-bottom: 20px; padding-bottom: 10px; position: relative; line-height: 1.6; font-size: 28px; padding-left: 15px; }

.titles02:before { content: ""; width: 5px; height: calc(100% - 22px); position: absolute; left: 0; top: 7px; background: #34A02B; }

.titles03 { margin-bottom: 20px; position: relative; padding-left: 30px; font-weight: 700; font-size: 20px; line-height: 1.6; }

.titles03:before { content: ""; width: 20px; height: 2px; background: #34A02B; position: absolute; left: 0; top: 16px; }

.titles04 { padding-left: 17px; position: relative; font-weight: 700; line-height: 1.6; margin-bottom: 13px; }

.titles04:before { content: ""; width: 8px; height: 8px; border-radius: 1px; background: #34A02B; position: absolute; left: 0; top: 9px; }

/*共通ボタン設定*/
.btn01 { width: 360px; height: 68px; display: table; }
.btn01 a { display: table-cell; text-decoration: none; color: #fff; border-radius: 5px; position: relative; text-align: left; vertical-align: middle; padding: 5px 65px 5px 30px; background: #00614A; font-size: 16px; line-height: 1.2; font-weight: 700; transition: 0.3s; line-height: 1.2; }
.btn01 a span.arrow { position: absolute; right: 20px; top: 50%; transform: translateY(-50%); z-index: 2; width: 28px; }
.btn01 a span.arrow img { display: block; transition: 0s; opacity: 1; }
.btn01 a:hover { background: #34A02B; }

.contact-btn { width: 360px; height: 68px; display: table; }
.contact-btn a { display: table-cell; text-decoration: none; color: #fff; border-radius: 5px; position: relative; text-align: left; vertical-align: middle; padding: 5px 65px 5px 30px; background: linear-gradient(110deg, #00614A 0%, #00B88C 47%, #00614A 100%); background-position: left top; background-size: 200%; font-size: 16px; line-height: 1.2; font-weight: 700; transition: 0.3s; line-height: 1.2; }
.contact-btn a span.arrow { position: absolute; right: 20px; top: 50%; transform: translateY(-50%); z-index: 2; width: 28px; }
.contact-btn a span.arrow img { display: block; transition: 0s; opacity: 1; }
.contact-btn a .text { display: inline-block; padding-left: 30px; background: url("../img/common/ico-mail01.svg") no-repeat left center; }
.contact-btn a:hover { background-position: right bottom; }

/*グラデーション*/
.gra01 { display: inline-block; padding: 4px 10px; background: linear-gradient(120deg, #1E008B 0%, #5391EE 100%); color: #fff; }

.gra-text { background: linear-gradient(180deg, #D80000 0%, #D85E00 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; display: inline-block; }

/*スライダー　ふわっ*/
div#mv-slider, div.slider01, div.gallery-main, div.gallery-thumbs, div.belt-slider { opacity: 0; transition: opacity .3s linear; }

div#mv-slider.slick-initialized, div.slider01.slick-initialized, div.gallery-main.slick-initialized, div.gallery-thumbs.slick-initialized, div.belt-slider.slick-initialized { opacity: 1; }

/*font*/
.en, .robo, .num { font-family: 'robo'; }

/* header */
/*-------------------------------------------*/
#header { position: fixed; transition: 0.3s; left: 0; top: 0; z-index: 200; height: 5.208vw; width: 100%; box-sizing: border-box; }

.logo { width: 24.06vw; }
.logo a { text-decoration: none; display: flex; flex-wrap: wrap; justify-content: space-between; }
.logo a img.logo01 { display: block; width: 13.43vw; }
.logo a img.logo02 { display: block; width: 9.68vw; padding-top: 0.36vw; }

.head-inner.flex { position: relative; align-items: center; padding: 1.04vw 2.08vw; box-sizing: border-box; }
.head-inner.flex .tel-set { display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-end; }
.head-inner.flex .tel-set .bh { margin-left: 0.46vw; }
.head-inner.flex .tel-set .tel-num a { display: block; }

.head-center { margin-left: auto; }

.tel-num a { font-weight: 700; font-family: "robo"; color: #000000; font-size: 1.19vw; display: inline-block; padding-left: 1.58vw; background: url("../img/common/ico-tel01.svg") no-repeat left center; background-size: 1.25vw; white-space: nowrap; line-height: 1.6; }

.bh { font-size: 0.729vw; }

.head-btn.contact-btn { width: 100%; height: 3.4375vw; }
.head-btn.contact-btn a { padding: 0; text-align: center; font-size: 0.83vw; }
.head-btn.contact-btn a > span.text { background-size: 1.14vw; padding-left: 1.5625vw; }

div.head-right { margin-left: 1.04vw; width: 9.6875vw; }

div#gnav { margin-top: 0.52vw; }
div#gnav ul.flex { justify-content: flex-end; }
div#gnav ul.flex > li { font-size: 0.83vw; margin-left: 1.56vw; font-weight: 700; line-height: 1; position: relative; }
div#gnav ul.flex > li a { text-decoration: none; }
div#gnav ul.flex > li a:hover { color: #34A02B; }

li.drop { cursor: pointer; }

.dr-tit { position: relative; padding-right: 0.9375vw; }
.dr-tit .arrow { position: absolute; right: 0; top: 0.35vw; }
.dr-tit .arrow img { display: block; width: 0.729vw; }

.nav03 .drop-wrap { width: 190px; left: calc(50% - 95px); }

.drop-wrap { width: 310px; background: #EBF6FF; color: #000000; position: absolute; top: calc(100% + 15px); left: calc(50% - 155px); z-index: 10; height: 0; overflow: hidden; transition: 0.3s; padding: 0 30px; box-sizing: border-box; border-radius: 10px; }

li:hover .dr-tit { color: #E4811F; }
li:hover .dr-tit .arrow { transform: rotateZ(-180deg); }
li:hover .dr-tit .arrow img { filter: brightness(0) saturate(100%) invert(46%) sepia(98%) saturate(394%) hue-rotate(349deg) brightness(101%) contrast(99%); }
li:hover .drop-wrap { padding-top: 30px; padding-bottom: 30px; height: auto; box-shadow: 0 0 0 1px #efecec; }

li.nav07 .drop-wrap { left: auto; right: 0; }

li.drop:hover { cursor: pointer; }

li.drop:hover:before { content: ""; width: calc(100% + 200px); top: calc(100% - 1px); position: absolute; left: 50%; transform: translateX(-50%); height: 30px; }

ul.nav-sub > li { line-height: 20px; margin-bottom: 18px; }
ul.nav-sub > li a { display: flex; font-weight: 700; position: relative; color: #000000 !important; }
ul.nav-sub > li a span.arrow { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; width: 40px; height: 24px; border-radius: 20px; background: #1E008B; margin-right: 10px; box-sizing: border-box; border: solid 1px #1E008B; }
ul.nav-sub > li a span.arrow img { display: block; transition: 0s; opacity: 1; }
ul.nav-sub > li a:hover { color: #1E008B !important; }
ul.nav-sub > li a:hover span.arrow { background: #fff; }
ul.nav-sub > li a:hover span.arrow img { filter: brightness(0) saturate(100%) invert(16%) sepia(92%) saturate(3926%) hue-rotate(253deg) brightness(53%) contrast(131%); }
ul.nav-sub > li:last-child { margin-bottom: 0; }

/*スクロール追従*/
.fixed div#header { background: #fff; box-shadow: 0 0.41vw 0.41vw rgba(0, 0, 0, 0.04); }

/*パンくず*/
/*-------------------------------------------*/
div#bread { z-index: 2; position: relative; }

#bread ul { display: flex; flex-wrap: wrap; align-items: center; }

#bread ul li { display: flex; flex-wrap: wrap; align-items: center; font-size: 14px; font-weight: 500; color: #1E1E1E; vertical-align: middle; }

ul.bread-list li a { font-size: 14px; color: #1E1E1E; }
ul.bread-list li a img { display: block; vertical-align: middle; }

#bread ul.bread-list li:after { content: ">"; display: inline-block; position: relative; vertical-align: middle; margin: 0 9px; color: #1E1E1E; }

#bread ul.bread-list li:last-child:after { content: none; }

#bread ul.bread-list li:last-child, #bread ul.bread-list li:last-child a { color: #1E1E1E; }

/* メインビジュアル */
/*-------------------------------------------*/
/*TOPページ*/
div#mv { position: relative; z-index: 3; letter-spacing: 0; }

/*下層ページ*/
/* contents */
/*-------------------------------------------*/
/* footer */
/*-------------------------------------------*/
aside#aside01 { padding: 120px 0 139px; background: linear-gradient(120deg, #124F0D 0%, #38AD2E 100%); color: #fff; font-size: 19px; position: relative; }
aside#aside01 .bg-text.robo { font-size: 110px; color: #fff; opacity: 0.2; position: absolute; left: 103px; bottom: 50px; line-height: 1; }
aside#aside01 .wrap { width: 1200px; display: flex; flex-wrap: wrap; justify-content: space-between; z-index: 3; }
aside#aside01 .titles01 .en { font-size: 19px; margin-bottom: 12px; }
aside#aside01 .titles01 .jp { font-size: 48px; }

.aside-textBox { width: 792px; }
.aside-textBox .text p { display: inline; }

.com-state.flex { align-items: center; margin-bottom: 15px; }
.com-state.flex > div { border: solid 1px rgba(255, 255, 255, 0.6); color: #fff; line-height: 1; font-size: 15px; font-weight: 500; padding: 9px; margin-right: 3px; border-radius: 1px; }
.com-state.flex > div:last-child { margin-right: 0; }

.contact-types.flex { justify-content: space-between; margin-top: 39px; }
.contact-types.flex > .box { width: 589px; box-sizing: border-box; background: #DEEDDE; padding: 29px 29px 48px; color: #00614A; border-radius: 4px; }
.contact-types.flex > .box .tel-set.tel-set01 { text-align: center; }
.contact-types.flex > .box .bh { font-size: 17px; font-weight: 400; }
.contact-types.flex > .box .tel-num a { padding-left: 51px; background-image: url("../img/common/ico-tel02.svg"); background-size: 45px; color: #00614A; font-size: 48px; }
.contact-types.flex > .box .btn01 { width: 100%; height: 63px; }
.contact-types.flex > .box .btn01 a { font-size: 19px; }
.contact-types.flex > .box.box02 .contact-btn { margin: 0 auto; width: 360px; height: 67px; }
.contact-types.flex > .box.box02 .contact-btn a { font-size: 15px; padding-left: 24px; padding-right: 53px; }
.contact-types.flex > .box.box02 .contact-btn a span.text { padding-left: 29px; background-size: 21px; }
.contact-types.flex > .box.box02 .contact-btn a .arrow { width: 27px; right: 29px; }
.contact-types.flex > .box.box02 .bikou { text-align: center; font-size: 17px; margin-top: 12px; }

.sub01 { font-size: 17px; color: #00614A; padding-left: 15px; position: relative; margin-bottom: 29px; }

.sub01:before { content: ""; width: 7px; height: 7px; background: #00614A; border-radius: 100%; position: absolute; left: 0; top: 50%; transform: translateY(-50%); }

div#ftMap { height: 459px; }
div#ftMap iframe { width: 100%; height: 100%; }

div#footer { background: #00614A; color: #fff; }

div#fnav { display: flex; flex-wrap: wrap; width: 470px; font-size: 15px; justify-content: space-between; }

div.ft-tit { font-weight: 700; font-size: 17px; margin-bottom: 19px; }
div.ft-tit a { color: #fff; }

div.ft-tit:first-child { margin-top: 0; }

ul.fs01 > li { margin-bottom: 12px; font-weight: 400; }
ul.fs01 > li a { color: #fff; }
ul.fs01 > li:last-child { margin-bottom: 0; }

ul.fnav-list.farea.flex { width: 300px; justify-content: space-between; margin-top: 39px; }
ul.fnav-list.farea.flex > li a { display: block; line-height: 1; margin-bottom: 19px; }
ul.fnav-list.farea.flex > li a:last-child { margin-bottom: 0; }

div#ftBox01 { padding: 99px 0 79px; overflow: hidden; }
div#ftBox01 > .wrap { width: 1200px; display: flex; flex-wrap: wrap; justify-content: space-between; }

.ft-info { width: 360px; }
.ft-info .bh { font-size: 15px; margin-top: 9px; font-weight: 400; }

h2.ft-logo { margin-bottom: 29px; }
h2.ft-logo a { display: block; width: 259px; }

.ft-text { font-size: 15px; font-weight: 400; }
.ft-text a { color: #fff; }

.btn01.ft-btn { width: 100%; height: 67px; margin-top: 39px; margin-bottom: 19px; }
.btn01.ft-btn a { background: #34A02B; border: solid 1px #34A02B; }
.btn01.ft-btn a:hover { background: #00614A; }

.tube-btn { width: 229px; }
.tube-btn a { display: flex; flex-wrap: wrap; align-items: center; background: #fff; height: 57px; width: 100%; justify-content: center; border-radius: 30px; font-size: 15px; text-decoration: none; }
.tube-btn a .ico { width: 29px; margin-right: 7px; }
.tube-btn a .ico img { display: block; opacity: 1; }
.tube-btn a:hover { opacity: 0.7; }

.ft-bottom.flex { justify-content: space-between; padding: 29px 0 99px; width: 1200px; align-items: center; flex-direction: row-reverse; margin: 0 auto; border-top: solid 1px #009471; }

ul.pp-list { display: flex; flex-wrap: wrap; font-size: 15px; }
ul.pp-list > li { margin-right: 19px; }
ul.pp-list > li a { color: #fff; }
ul.pp-list > li:last-child { margin-right: 0; }

.copyright { font-size: 14px; }

@keyframes fadein { 0% { opacity: 0; }
  100% { opacity: 1; } }
div#scr.on { right: -15.04vw; }
div#scr.on .float_close01 { display: none; }
div#scr.on .float_open01 { display: flex; }

div#scr { position: fixed; right: 0; bottom: 1.5625vw; z-index: 100; transition: 0.3s; animation: fadein 0.3s ease-out 0.4s 1 forwards; opacity: 0; box-shadow: 0 0 3px 1px rgba(255, 255, 255, 0.2); border-radius: 0.26vw 0 0 0.26vw; }
div#scr > .inner { box-sizing: border-box; position: relative; border-top: solid 0.104vw #000; border-bottom: solid 0.104vw #00614A; border-radius: 0.26vw 0 0 0.26vw; padding: 1.041vw 1.041vw 1.041vw 2.44vw; background: #F7FFF7; }
div#scr > .inner .fl-text01 { font-weight: 500; font-size: 0.729vw; line-height: 1.7; margin-bottom: 0.83vw; padding-left: 3.22vw; background: url("../img/common/scr-img.png") no-repeat left center; background-size: 2.708vw; padding-top: 0.2vw; padding-bottom: 0.2vw; }
div#scr .contact-btn { width: 12.6vw; height: 2.7vw; min-width: 0; }
div#scr .contact-btn a { border-radius: 0.26vw; padding-left: 1.04vw; padding-right: 0; padding-top: 0; padding-bottom: 0.3vw; }
div#scr .contact-btn a .text { background: none; padding-left: 0; font-size: 0.729vw; }
div#scr .contact-btn a .arrow { right: 1.041vw; width: 1.25vw; height: 1.25vw; display: block; }
div#scr .contact-btn a .arrow img { display: block; width: 100%; max-width: auto; }

.float_close01, .float_open01 { width: 1.3vw; position: absolute; left: 0; top: 0; height: 100%; z-index: 2; color: #fff; font-weight: 700; background: #00614A; border-radius: 0.26vw 0 0 0.26vw; text-align: center; box-sizing: border-box; transition: 0.3s; cursor: pointer; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; }
.float_close01 img, .float_open01 img { display: block; opacity: 1; width: 0.7vw; }

.float_close01:hover, .float_open01:hover { opacity: 0.7; }

.float_open01 { display: none; }
.float_open01 img { transform: rotateZ(180deg); }

/* TOPへ戻る */
/*-------------------------------------------*/
div#top-link { position: absolute; left: 0; top: 0; opacity: 0; z-index: -20; }

div#page-top { position: fixed; right: 20px; bottom: 50px; opacity: 0; z-index: -3; transition: opacity 0.3s; width: 80px; }

div#page-top a { display: block; width: 80px; height: 80px; border-radius: 100%; background: #fff; border: solid 2px #000000; text-align: center; box-sizing: border-box; padding-top: 16px; line-height: 1; font-size: 15px; font-weight: 700; text-decoration: none; position: relative; }

div#page-top a .text { display: block; margin-top: 3px; font-size: 19px; font-weight: 700; }

div#page-top a:before { content: ""; background: url("../img/common/char01.png") no-repeat; background-size: 87px; width: 87px; height: 110px; transition: 0.3s; position: absolute; bottom: 0; right: 63px; }

div#page-top a:hover { border-color: #D80000; background: #D80000; color: #fff; }

div#page-top a:hover svg path { stroke: #fff; }

div#page-top a:hover:before { transform: rotateZ(5deg); }

.fixed div#page-top { opacity: 1; z-index: 6; }

/* OTHER
=========================================== */
.tright { text-align: right; }

.tleft { text-align: left; }

.tcenter { text-align: center; }

.flL { float: left; }

.flR { float: right; }

.bold { font-weight: bold; }

.inb { display: inline-block; }

.block { display: block; }

.red { color: #CF3E3E; }

.blue { color: #1E008B; }

.blue02 { color: #494AE9; }

.yellow { color: #FFD400; }

.orange { color: #EE5A35; }

.green { color: #00614A; }

.d-green { color: #005E4B; }

.green02 { color: #34A02B; }

.navy { color: #374b8e; }

.pink { color: #ff7373; }

.gray { color: #818181; }

.sp { display: none !important; }
